.block-header.title-fancy-3 .title {
  padding-left: .6rem;
  font-size: 1.35rem;
}

.block-header.title-fancy-3 .title:after {
  border-color: #00558b;
  border-width: 1px;
  border-style: solid;
  content: "";
  display: block;
  margin: .3rem 0 0;
  width: 3.4rem;
}

.bg-dark .block-header.title-fancy-3 .title:after {
  border-color: white;
}

.border-gold .block-header.title-fancy-3 .title:after {
  border-color: #ebb818;
}

/* --- BLOCKS EN SIDEBAR avec fond gris clair et texte bleu et noir */
.bg-lightgrey .color-darkblue i {
  color: #06c;
}

.bg-lightgrey .content .paragraph-link-list ul li a {
  color: #000;
}

.bg-lightgrey .content .paragraph-link-list ul li a:hover {
  border-bottom: solid 1px #000;
}

/* --- BLOCKS aux contours bleus de la page 'Candidature et Inscriptions' */
.bg-white.border-darkblue h2 span {
  color: #00558b;
}

.node--type-page-with-sidebar .bg-white.border-darkblue .paragraph_text__paragraph-content p {
  color: #1b1b1b;
  font-size: 1.1rem;
  margin: 2rem 0;
  text-align: center;
}

/* --- REGION 1, avec image en background - page d'accueil --- */

/* ajout du bloc 5 Odontologie dans le header */
@media print, screen and (min-width: 64em) {
  .paragraph-881.grid-margin-x > .large-2 {
    width: calc(20% - 1.875rem);
  }
}

@media screen and (min-width: 64em) {
  .paragraph-881 > div {
    border: 1px solid #fff;
  }

  .paragraph-881 > div .cta-link {
    border: 1px dotted #fff;
  }
}

@media screen and (max-width: 63.9375em) {
  .paragraph-region-881.region-wrapper {
    padding: 4.2rem 0;
    margin-bottom: 1.25rem;
  }
}

/* stylisation du paragraphe ajouté en JS */
.responsive-header-region {
  margin-bottom: 0;
  font-weight: bold;
  color: #fff;
  padding: 0 .5rem;
}

/* style des h2 des blocs 'écoles de la santé' en responsive */
.no-bg.responsive-header-blocks {
  color: #00558b;
  font-weight: bold;
}

@media screen and (max-width: 39.9375em) {
  .region-wrapper:not(:first-of-type) {
    padding-top: 1.563rem;
  }

  .node--type-page-with-sidebar .bg-white.border-darkblue .paragraph_text__paragraph-content p {
    margin: 1rem 0;
  }
}

/* block copyright  */
.copyright a {
  color: #fff;
}

.copyright a:hover {
  text-decoration: underline;
}

/* block plan du site  */
.block-navigationprincipale ul {
  margin-bottom: 0;
}

.block-navigationprincipale li li,
.block-candidatures li li {
  list-style-type: "-";
  padding-left: .5rem;
}

/* --- BLOCKS en sidebar - pages index --- */
.sidebar-second h2 {
  font-weight: 100;
}

@media screen and (max-width: 63.9375em) {
  .sidebar-second {
    margin-top: 2rem;
  }
}

/* --- block 'Chiffres Clés' --- */
.block-amu-smpm-content__content .paragraph-block .paragraph-content-3532 div div {
  padding-bottom: 0;
  margin-bottom: .3rem;
}

.block-amu-smpm-content__content .paragraph-block .paragraph-content-3532 .block-header.with-bg {
  margin-bottom: 0;
}

.block-amu-smpm-content__content .paragraph-block .paragraph-content-3532 div p {
  padding-bottom: .5rem;
}

/* --- block Agenda --- */
.no-bg.no-border .paragraph-3786 h2.block-header.no-border.no-bg {
  font-size: 1.5rem;
}

/* --- block Scroll frontpage --- */
.block-scroll-frontpage {
  transform: translateY(-100%);
  text-align: center;
}

@media screen and (max-width: 63.9375em) {
  .block-scroll-frontpage {
    margin-left: 0;
    margin-right: 0;
    display: none;
  }
}

.block-scroll-frontpage a {
  display: block;
}

.block-scroll-frontpage i {
  font-size: 3rem;
  color: #00558b;
}

/* animation scroll bouton */
.block-scroll-frontpage a i {
  top: 0;
  transition: all .3s ease 0s;
}

.block-scroll-frontpage a:hover i {
  top: 8px;
  transform: translateY(-8px);
}
